@charset "utf-8";

/* ===================================================
	Special CSS
====================================================== */
/* ---------------------------------------------------
sec01
------------------------------------------------------ */
#sec01 {
	padding: clamp(40px, 11%, 60px) 0 clamp(60px, 17%, 120px);
	background: #eee;
}
#sec01 h2 {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin: 0 0 clamp(15px, 5%, 30px);
	font-size: 20px;
	line-height: 1.6;
	text-align: center;
}
#sec01 h2 .icon {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 70px;
	height: 70px;
	margin: 0 0 10px;
	font-size: 14px;
	line-height: 1.2;
	color: rgba(0, 0, 0, 0.4);
	border-radius: 50%;
}
#sec01 .rules {
	padding: clamp(15px, 5%, 30px) max(20px, 6%);
	margin: clamp(20px, 7.2%, 40px) 0;
	font-size: 12px;
}

@media screen and (min-width: 651px) {
	#sec01 h2 {
		font-size: 32px;
	}
	#sec01 h2 .icon {
		width: 100px;
		height: 100px;
		font-size: 20px;
	}
	#sec01 .rules {
		font-size: 15px;
	}
}

/* ---------------------------------------------------
sec02
------------------------------------------------------ */
#sec02 {
	padding: clamp(60px, 18%, 100px) 0;
}
#sec02 .cmn_tit01 {
	margin: 0 0 clamp(20px, 7.2%, 40px);
}
#sec02 .cmn_tit01 .note {
	margin: 0 0 5px;
}
#sec02 .benefits > li + li {
	margin: clamp(40px, 11%, 60px) 0 0;
}
#sec02 .benefits > li .txt {
	padding: clamp(15px, 5%, 30px) max(20px, 6%) clamp(25px, 9%, 50px);
}
#sec02 .benefits > li .txt h3 {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin: 0 0 clamp(10px, 3%, 15px);
	font-size: 18px;
	line-height: 1.6;
	text-align: center;
}
#sec02 .benefits > li .txt h3 .num_col {
	display: flex;
	align-items: center;
	font-size: 14px;
	color: rgba(0, 0, 0, 0.4);
}
#sec02 .benefits > li .txt h3 .num_col .num {
	margin: 0 0 0 5px;
	font-size: 20px;
}
#sec02 .benefits > li .txt + .note {
	margin: clamp(10px, 3.5%, 20px) 0 0;
}
#sec02 .attention {
	margin: clamp(40px, 11%, 60px) 0 0;
	color: #a85a7b;
}
#sec02 .attention a {
	color: #a85a7b;
	border-bottom: 1px solid #a85a7b;
	opacity: 1;
	transition: border-color 0.5s;
}

@media screen and (hover: hover) and (min-width: 651px) {
	#sec02 .attention a:hover {
		border-color: transparent;
	}
}
@media screen and (min-width: 651px) {
	#sec02 .benefits > li .txt h3 {
		font-size: 25px;
	}
	#sec02 .benefits > li .txt h3 .num_col {
		font-size: 20px;
	}
	#sec02 .benefits > li .txt h3 .num_col .num {
		font-size: 32px;
	}
}

/* ---------------------------------------------------
member_info
------------------------------------------------------ */
#member_info {
	padding: clamp(60px, 13%, 100px) 0 clamp(60px, 17%, 120px);
}
#member_info .box > div + div {
	margin: clamp(60px, 18%, 100px) 0 0;
}
#member_info .box > div > dt {
	margin: 0 0 clamp(15px, 5%, 25px);
	font-size: 18px;
}
#member_info .box .btn {
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 60px;
	text-align: center;
	opacity: 1;
}
#member_info .box .btn_wht {
	background: #fff;
	border: 1px solid var(--color-bd);
	transition: background 0.5s;
}
#member_info .box .btn + .note,
#member_info .box .btn + p,
#member_info .box p + .note,
#member_info .rules dd + dt {
	margin: clamp(15px, 5%, 25px) 0 0;
}
#member_info .box .link_txt {
	border-bottom: 1px solid #000;
	opacity: 1;
	transition: border-color 0.5s;
}
#member_info .box .cmn_clr_gry .link_txt {
	color: var(--color-txt);
	border-bottom: 1px solid var(--color-bd);
}

@media screen and (hover: hover) and (min-width: 651px) {
	#member_info .box .btn_wht:hover {
		background: var(--color-bg01-hover);
	}
	#member_info .box .link_txt:hover {
		border-color: transparent !important;
	}
}
@media screen and (min-width: 651px) {
	#member_info .box > div > dt {
		font-size: 25px;
	}
	#member_info .box > div > dd .btn {
		min-height: 85px;
	}
}
